/**
 * @file hv_comm_shell_port.h
 * @brief Header file of mute module.
 *
 * @verbatim
 * ==============================================================================
 *                        ##### How to use #####
 * ==============================================================================
 *
 * @endverbatim
 *
 * @author HiView SoC Software Team
 * @version 1.0.0
 * @date 2022-09-09
 */


#ifndef __HV_COMM_SHELL_PORT_H__
#define __HV_COMM_SHELL_PORT_H__


signed char  userShellRead(char *ch);

void userShellWrite(const char ch);

void userShellInit(void);

#endif
